@font-face {
  font-family: 'Barlow';
  src: url('Barlow-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Barlow';
  src: url('Barlow-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Barlow';
  src: url('Barlow-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Barlow';
  src: url('Barlow-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Barlow';
  src: url('Barlow-Black.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'Barlow Condensed';
  src: url('BarlowCondensed-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Barlow Condensed';
  src: url('BarlowCondensed-SemiBold.otf') format('opentype');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Barlow Condensed';
  src: url('BarlowCondensed-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Barlow Semi Condensed';
  src: url('BarlowSemiCondensed-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Barlow Semi Condensed';
  src: url('BarlowSemiCondensed-SemiBold.otf') format('opentype');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Barlow Semi Condensed';
  src: url('BarlowSemiCondensed-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Microgramma Extended';
  src: url('Microgramma D Extended Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
}
